Bug 199722 - OCI8 and MSSQL missing from spec file.
Summary: OCI8 and MSSQL missing from spec file.
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: php   
(Show other bugs)
Version: 6
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-07-21 15:53 UTC by Chris Thomas
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-15 11:29:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Thomas 2006-07-21 15:53:06 UTC
Hello,

The spec file included in php-5.1.4-8 doesn't include support for the oci8 and
mssql modules. This use to be included with the spec files up to php 5.0.5. Can
this be added back?

Comment 1 Joe Orton 2006-11-15 11:29:36 UTC
No, these should be packaged separately now; see Fedora Extras for good examples
of third-party php module packages.


Note You need to log in before you can comment on or make changes to this bug.